div.calendar{
	overflow:hidden;
	
}

div.calendar a{
	color:#be0000;
}

div.calendar div.monthtitle{
	font-size:15px;
	font-weight:bold;
	padding-left:10px;
	padding-top:8px;
	color:black;
	background-image:url(../images/calbg1.jpg);
	background-repeat:repeat-y;
	background-position:0px 0px;
	background-color:#ff9e01;
	height:24px;
	overflow:hidden;
	width:100%;
}

div.calendar div.monthtitle2{
	background-image:url(../images/calbg2.jpg);
	background-repeat:repeat-y;
	background-position:0px 0px;
	background-color:#ffb743;
}

div.calendar div.noday{
	height:16px;
	width:16px;
	float:left;
	margin-right:2px;
	border:1px solid #ffb201;
	background-color:#ffc357;
}

div.calendar div.day{
	height:15px;
	width:16px;
	background-color:#ffffe2;
	border:1px solid #ffd200;
	float:left;
	margin-right:2px;
	color:#be0000;
	text-align:center;
	padding-top:1px;
	font-size:11px;	
}

div.calendar div.specday{
	height:15px;
	width:16px;
	background-color:#c30004;
	border:1px solid white;
	float:left;
	margin-right:2px;
	color:white;
	text-align:center;
	padding-top:1px;
	font-size:11px;	
	font-weight:bold;
}

div.calendar div.today{
	height:15px;
	width:16px;
	background-color:#ffea00;
	border:1px solid #be0000;
	float:left;
	margin-right:2px;
	color:#be0000;
	text-align:center;
	padding-top:1px;
	font-size:11px;	
}

div.calendar div.pointer{
	cursor:pointer;
}

div.calendar div.weekday{
	height:18px;
	width:18px;
	float:left;
	margin-right:2px;
	font-weight:bold;
	text-align:center;
	color:black;	
}
div.calendar div.week{
	width:140px;
	height:20px;
	overflow:hidden;
	margin-bottom:3px;
	float:left;
}

div.calendar div.weekdayred{
	height:18px;
	width:18px;
	float:left;
	margin-right:3px;
	font-weight:bold;
	text-align:center;
	color:#be0000;
}

div.calendar div.month{
	overflow:hidden;
	clear:both;
	width:284px;
	padding-bottom:3px;
	float:left;
	padding-left:4px;
	background-color:#ff9e01;
}

div.calendar div.month2{
	background-color:#ffb743;
}
